	#topContentRow {
		position: relative;
			top: 0px;
			float:left;
			width:100%;
			display:table-row;
			padding-top:5px;
			padding-bottom:15px;
			
	}

	.header1Txt {
		font-size: 20px; 
		font-weight:bold;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		padding-left:5px;
		padding-right:5px;
	}
	#contentHeaderBanner, #contentHeaderBannerFull {
		position: relative;
	  	top: 0px;
	  	float:left;
  		border:2px solid #d0d0d0; 
		height:75px; 
		text-align:center; 
		width:405px;
		background-image:url(../../web/images/header_bg.png);
		padding-top:15px;
	}
	
	#contentHeaderBannerFull {
		width:100%;		
	}
	
	#contentHeaderBannerFull .header1Txt {
		font-size: 23px; 
		padding-left:75px;
		padding-right:75px;
	}
	
	#vidBtn, #picBtn {
		margin-left:auto;
		margin-right:auto;
	}
	
	#contentHeaderLinks {
		display:block;
		width:480px;		
		text-align:center; 
		float:right;
	}
	
	
	
	#leftGroup {
		display:table-column;
		float:left;
		width:390px;		
		height:auto;
		padding:3px;
		left:0;
	}
	
	.middleRightGroup {
		display:table-row;
		float:left;
		width:auto;		
		height:auto;
	}
	
	#middleGroup {
		display:table-column;
		float:left;
		width:275px;		
		height:auto;
		padding:1px;
	}
	
	#rightGroup {
		display:table-column;
		float:right;
		width:175px;		
		height:auto;
		padding:3px;
		
	}
	.contentItemSection, contentItemSectionCentered {
		display:inline-block;
		float:left;
		position:relative;
		float:left;
		width:100%;		
		height:auto;
		padding:3px;
	}
	
	.contentItemSectionCentered {
		margin-left:autp;
		margin-right:auto;
	}
	
	.contentThumbnail {
		padding-top:5px;
/*		float:left; */
		display:inline;
		width:100px;
	}
	
	.contentItem, .contentItem2 {
	  	position:relative;
		margin-top:5px;
	  	display:inline;
		float:right;
		width:275px;
	}
	
	.contentItem2 {
		padding-left:15px;
	  	width:450px;
	}
	
	
	.contentItemCentered {
	  	position:relative;
	  	float:left;
		
		margin-top:5px;
	  	display:inline;
		width:100%;
	}
	
	.contentItem img, .contentItem2 img, .contentItemCentered img {
		margin-left:auto;
		margin-right:auto;
		border:none;
	}
	
	
	
	.contentItemSectionLeft fieldset, .contentItemSectionRight fieldset {
		width:100%;
	}
	
	ul.noBullet  {
		display:block;
	}
	ul.noBullet li {
		list-style-type:none;
		margin-left:-20px;
	}
	
	ul.noBulletFlushLeft  {
		display:block;
	}
	ul.noBulletFlushLeft li {
		list-style-type:none;
		float:left;
		margin-left:-30px;
	}
	
	dl dt {
	font-weight:bold;	
	}
	
	dl dd {
		margin-left:40px;
	}
	
	.ui-button {
		background:#ffffff url(../../web/images/header_bg_lg.png) repeat-x;
	}
	
	#bottomGroup {
		display:block;
		float: left;
		width:100%;
	}
	
	
	#bottomGroup a {
		display:inline-block;
		padding-right:15px;
	}
	
	.caption {}